<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="180,40" caption="0,0,0,0" roundcorner="4,4">
 <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
  <VerticalLayout name="root" bkimage="file=&apos;tip_wnd/tip_bk.png&apos; corner='20,10,20,0'">
    <HorizontalLayout height="10">
      <Control />
      <Label width="15" height="10" bkimage="file=&apos;tip_wnd/tip_triangle.png&apos; " />
      <Control />
    </HorizontalLayout>
    <HorizontalLayout height="30">
      <Label width="17" height="17" padding="15,7,6,6" bkimage="file=&apos;tip_wnd/ok.png&apos; " />
      <Label name="tip" text="成功添加至下载列表" height="18" textcolor="#ff666666" padding="0,7,0,0" />
      <Button name="close" width="9" height="10" padding="11,11,12,10" normalimage="file=&apos;tip_wnd/close.png&apos; source=&apos;0,0,9,10&apos;" hotimage="file=&apos;tip_wnd/close.png&apos; source=&apos;0,10,9,20&apos;" pushedimage="file=&apos;tip_wnd/close.png&apos; source=&apos;0,20,9,30&apos;" />
    </HorizontalLayout>
  </VerticalLayout>
</Window>